2010-10-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.6.13

2010-06-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.12

2010-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.11

2010-02-26 Tommy Boatman <tboatman@sourcemage.org>
	* DEPENDS: updated to RUBY provider

2010-01-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.9

2009-10-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.6
	* PRE_BUILD, neon-1.patch, neon-2.patch: removed
	* subversion-apr_cppflags.patch: removed

2009-10-14 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Uses any provider of LIBSASL

2009-09-18 Ladislav Hagara <hgr@vabo.cz>
	* PRE_BUILD, neon-1.patch, neon-2.patch: added patches #15419

2009-09-17 Donald Johnson <ltdonny@gmail.com>
	* BUILD: Fixed bug 15380

2009-08-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.6.5

2009-08-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.6.4

2009-06-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.6.3

2009-05-15 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added sqlite #15228

2009-05-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.2

2009-04-18 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* PREPARE: moved the svn query here, so it has a chance to affect DETAILS
	* CONFIGURE: only use the svn version if svn is installed #15127

2009-04-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.1

2009-03-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0; quoting paths

2009-04-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: updated to 1.6.0-rc2 since 1.5.6 won't link against
	  our version of neon

2009-03-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.5.6
	* PRE_BUILD: Removed. Fix for apu/apr-util causes breakage.
	  Builds just fine against system libs

2008-12-24 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 1.5.5

2008-11-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: added a warning about disabling neon

2008-10-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.4

2008-10-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.3

2008-08-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.2

2008-08-22 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: sub dependency on some apache with DAV

2008-07-29 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 1.5.1

2008-06-25 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD: --enable-dso is not a valid ./configure option anymore

2008-06-24 Juuso Alasuutari <iuso@sourcemage.org>
	* BUILD: Add --enable-runtime-module-search to OPTS (fails to
	  find Repository Access modules otherwise).
	* INSTALL: Do make_single before default_install to fix failure
	  in install phase when EXTRA_JOBS > 1.

2008-06-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.5.0
	* DEPENDS: Added /usr to depends zlib
	* PRE_BUILD: Removed unneeded sedit for configure.in

2008-04-18 Elisamuel Resto <ryuji@sourcemage.org>
	* INSTALL: install bindings with a single make job, stuff tends to break otherwise

2008-04-16 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD, PRE_BUILD: only apply APR/APU 1.x fixes for APR/APU 1.x (broke APR/APU  0.x)

2008-04-06 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD, PRE_BUILD: fix for #10735 (Perl SWIG bindings compile failure)
	* BUILD: woops, was building the code twice

2008-03-22 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on e2fsprogs for libcom_err

2007-12-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 1.4.6

2007-08-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.5

2007-06-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.4

2007-03-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* CONFLICTS: removed, deprecation complete

2007-01-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.4.3

2006-11-12 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated 1.4.2. Still won't build with perl and apr

2006-10-16 David Kowis <dkowis@shlrm.org>
	* CONFIGURE: removed NEEDSAPR0 for perl bindings
	* DEPENDS: removed NEEDSAPR0 logic

2006-10-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.4.0
	* CONFIGURE: If building with perl bindings requires apr0/apr-util0
	* DEPENDS: If with perl require apr0/apr-util0. Bug 10721.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-06-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.3.2
	* BUILD: Removed patch
	* apr-0.9.12.diff: Removed.  Built with both apr/apr0

2006-05-07 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD,apr-0.9.12: patch to support latest APR.

2006-04-04 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.3.1.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: add --disable-neon-version-check to OPTS or subversion will
	  randomly not build with http support on neon version updates
	* DETAILS: PATCHLEVEL=1

2006-01-20 Sergey Lipnevich <sergey@sourcemage.org>
	* PRE_BUILD,db-4.4.patch: remove.

2006-01-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Update to 1.3.0

2005-12-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.3.0-rc7.

2005-12-19 Eric Sandall <sandalle@sourcemage.org>
	* db-4.4.patch: Fix for building with db >= 4.4 (Bug #10237)
	  From: http://www.gentoo.org/cgi-bin/viewcvs.cgi/*checkout*/dev-util/subversion/files/subversion-db4.patch?rev=1.4
	* PRE_BUILD: Apply db-4.4.patch if not using SVN_HEAD

2005-11-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.3.0-rc4 (see also neon).

2005-11-20 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: added SOURCE_HINTS=old_svn_compat

2005-08-29 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.3.

2005-07-11 David Brown <dmlb2000@excite.com>
	* DEPENDS: optional depends for apache2 cause it doesn't work with
	  apache1
	* DETAILS: updated the UPDATED var

2005-07-06 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.1.

2005-05-23 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.0, now with support for locking.

2005-05-17 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: use --with-ssl for OpenSSL thanks to Andrew Stitt.

2005-05-15 David Brown <dmlb2000@excite.com>
	* DEPENDS: changed depends to APR and APU

2005-05-15 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.0-rc4;
	* INSTALL: remove make_single, it's there in BUILD.

2005-05-13 Sergey Lipnevich <sergey@sourcemage.org>
	* INSTALL: single-threaded install, bug 8878.

2005-05-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2-rc3;
	* CONFIGURE: bindings are enabled if language is installed.

2005-04-28 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2-rc2; add option to check out of repository;
	* TRIGGERS: check self on `neon' or `db' cast;
	* FINAL: delete, don't ask to restart the server anymore;
	* CONFIGURE: ask about latest source and language bindings;
	* DEPENDS: rewrite for more flexibility; add more options;
	* BUILD: no longer attempt to check the client; use default_build.

2005-04-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: removed --enable-dso from configure options as it breaks the
	  compile
	* BUILD, INSTALL: build and install language bindings for ruby, perl
	  and python where applicable

2005-04-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.0-rc1;
	* WIP: create to postpone moving into test until 1.2.0.

2005-04-08 Sergey Lipnevich <sergey@sourcemage.org>
	* TRIGGERS: cast Subversion after apr-util.

2005-04-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.4.

2005-04-03 Eric Sandall <sandalle@sourcemage.org>
	* INSTALL: I forgot to copy over the make_if_swig function from BUILD

2005-03-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make
	* INSTALL: Run make_normal before install

2005-03-09 Sergey Lipnevich <sergey@sourcemage.org>
	* services: remove, no longer used.

2005-01-22 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.3; include documentation thanks to Neuron.

2005-01-22 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: That's cyrus-sasl

2005-01-21 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on cyrus_sasl

2005-01-15 David Brown <dmlb2000@excite.com>
	* xinetd.d/svnserve: added xinetd support

2004-12-21 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.2.

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Python renamed to python
	  Formatted to Guru Handbook
	* BUILD: Python renamed to python
	  Use spell_ok instead of spell_installed

2004-10-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.1.

2004-09-29 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.0.

2004-09-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.0-rc4.

2004-09-15 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.0-rc3.

2004-08-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: pass --mandir to configure so man pages go to /usr/share/man

2004-08-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.0-rc2.

2004-08-06 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Spell "persistent" correctly
	* HISTORY: Formatted to Guru Handbook

2004-08-05 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Use config_query
	  Don't run `httpd` if it doesn't exist

2004-07-18 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.1.0-rc1.

2004-07-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: BUILD_API=2
	* BUILD: Convert to BUILD_API 2
	* INSTALL: Add
	* POST_INSTALL: Rename to FINAL
	* CONFIGURE: Prompt for restarting apache (default n)
	* FINAL: Restart apache if requested
	  Fixed Bug #7068

2004-06-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.5, security update for svnserve users.

2004-05-24 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.4.

2004-05-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: security update to 1.0.3,
	  see http://security.e-matters.de/advisories/082004.html

2004-04-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: only install svn.conf.default if /etc/httpd dir exists
	* POST_INSTALL: made it work even if apache isn't installed

2004-04-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.2.

2004-03-14 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.1.

2004-03-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed WEBSERVER to APACHE

2004-02-23 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.0; tarball is bzip2-ed too now.

2004-01-24 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.37.0.

2004-01-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.36.0.

2004-01-02 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.35.1.

2003-12-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.34.0.
	* PROVIDES: change to SVN.

2003-11-19 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.33.1 bugfix release.

2003-11-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.33.0.

2003-11-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS, BUILD: make a web server optional in case someone
	  wants to build a Subversion or svn+ssh server for example.

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* svn.conf.default: Now loads the module as well
	* DEPENDS: Changed requires to depends, and uppercase

2003-10-23 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.32.0.
	* DEPENDS: needs Python to generate build files if HEAD checked out.

2003-10-09 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump and changed SOURCE_URL[0].
	* POST_INSTALL: Fixed so it will detect the correct init script
	  and restart apache using telinit.
	* BUILD: Added message if mod_dav.so isn't found.

2003-09-24 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.30.0.

2003-09-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.29.0.
	  Set to a single make job, and no documentation gathering.
	  Enable checking for built-in mod_dav Apache module.
	* BUILD: Make tests conditional on what source is used.
	  Move tests back in front of installation.
	  Create a separate file for default mod_dav_svn configuration.
	  Use 'apache' instead of 'apache.sh' for init script.

2003-07-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.26.0.

2003-07-19 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.25.
	* BUILD: Make tests run after installation because they need all shared
	  libraries.

2003-07-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Make Subversion depend on apr spells.
	* BUILD: Get rid of $INSTALL_ROOT.

2003-06-09 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Fix Python bindings building.
	* DEPENDS: Fix neon dependency.

2003-05-19 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.23.0.

2003-05-14 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.22.2.

2003-05-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.22.0.
	* BUILD: Reinstate "no module activation" directive, because
	  it wipes out httpd.conf too often.

2003-04-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.21.0.

2003-03-27 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.20.1.

2003-03-21 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.20.
	  Make downloading latest source an option.
	* BUILD: Run tests if Python is present but don't require it.

2003-03-12 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.19.
	  Tarball signature changed from revision to version number.
	  Make DETAILS similar to that of subversion-client spell to
	  be able to apply patches easily.
	  Upgrade to 0.19.1 due to bug in svnserve shortly after.

2003-02-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.18.1.

2003-02-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.18.0 (revision 4973).
	  Removed diffutils and patch from dependencies.
	* BUILD: Run `make check' before installing.
	* CONFIGURE: Prompt to restart Apache.

2003-01-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.17.1 (revision 4503).

2003-01-13 Sergey Lipnevich <sergey@sourcemage.org>
	* services: Added with newly assigned port number.

2003-01-07 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgraded to 0.16.1.

2002-12-04 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgraded to 0.16.

2002-11-07 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgraded to 0.15
	* BUILD, DEPENDS: added SWIG bindings for Python.

2002-10-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgraded to 0.14.5 (Alpha 5). Source URI has to change because of
	  the way files are posted on tigris.org site.
	* POST_INSTALL: Make Apache restart in POST_INSTALL instead of stop/starting
	  it separately.
	  POST_INSTALL will also check configurtion and only restart if it's good.
	  Fixed a bug where existing client would not be used for checkout.

2002-10-24 Sergey Lipnevich <sergey@sourcemage.org>
	* Disable SVN module activation in httpd.conf.
	  Enable checking for proper neon version.
	  Sample config file now uses SVNParentPath as a recommended option.

2002-08-20 Sergey Lipnevich <sergey@sourcemage.org>
	* Added an instruction to ignore neon version.
	  Build process now checks if the client is available in PATH and invokes it
	  to check out the latest source. If there is no client, it is built first from
	  the SOURCE package.

2002-08-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Converted Python optional dependency into a firm one.

2002-08-02 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Updated to "requires webserver" in DEPENDS.

2002-05-28 Sergey Lipnevich <sergey@sourcemage.org>
	* Spell created.
